prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libenchant
Description: A spell checking library
Version: 2.8.16
Requires.private: glib-2.0 gmodule-no-export-2.0
Libs: -L${libdir} -lenchant-2
Cflags: -I${includedir}/enchant-2
